[Bug 483907] Re: package samba-common-bin 2:3.4.0-3ubuntu5.1 failed to install/upgrade: problemas de dependência - deixando desconfigurado

Raphaël Hertzog hertzog at debian.org
Sat Nov 26 13:36:57 UTC 2011


*** This bug is a duplicate of bug 482638 ***
    https://bugs.launchpad.net/bugs/482638

** This bug has been marked a duplicate of bug 482638
   package samba-common 2:3.4.0-3ubuntu5.1 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de sa?da de erro 10

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to dpkg in Ubuntu.
https://bugs.launchpad.net/bugs/483907

Title:
  package samba-common-bin 2:3.4.0-3ubuntu5.1 failed to install/upgrade:
  problemas de dependência - deixando desconfigurado

Status in “dpkg” package in Ubuntu:
  New

Bug description:
  Binary package hint: samba

  package samba-common-bin 2:3.4.0-3ubuntu5.1 failed to install/upgrade:
  problemas de dependência - deixando desconfigurado

  ProblemType: Package
  Architecture: i386
  Date: Mon Nov 16 08:30:07 2009
  DistroRelease: Ubuntu 9.10
  ErrorMessage: problemas de dependência - deixando desconfigurado
  InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
  Package: samba-common-bin 2:3.4.0-3ubuntu5.1
  ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
  SourcePackage: samba
  Title: package samba-common-bin 2:3.4.0-3ubuntu5.1 failed to install/upgrade: problemas de dependência - deixando desconfigurado
  Uname: Linux 2.6.31-14-generic i686

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/483907/+subscriptions




More information about the foundations-bugs mailing list